---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-13T08:05:01-07:00
# Domínio: guidetoeurope.eu

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-13T08:05:01-07:00
  source_domain: guidetoeurope.eu

company:
  name: "An Important Update — Guide to Europe"
  url: https://guidetoeurope.eu
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/guidetoeurope-eu
  sitemap: https://www.netmeios.com/ai-sitemaps/guidetoeurope-eu/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/guidetoeurope-eu/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/guidetoeurope-eu/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
